var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/auth/logout/route.js")
R.c("server/chunks/[root-of-the-server]__f612279b._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_auth_logout_route_actions_786279bf.js")
R.m(450185)
module.exports=R.m(450185).exports
